
Grupo 6 A 2022 - Feature #1747

Feature # 1740 (New): Documentación del proyecto

Carta Gantt 

09/01/2022 11:31 AM - Vranika Santiago

Status: New Start date: 08/26/2022

Priority: Normal Due date: 11/15/2022

Assignee: Vranika Santiago % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Planificación de las actividades a lo largo del semestre.

History

#1 - 09/01/2022 11:31 AM - Vranika Santiago

- Subject changed from Carta Gantt  to 1.3 Carta Gantt 

#2 - 09/01/2022 11:31 AM - Vranika Santiago

- Subject changed from 1.3 Carta Gantt  to 1.2 Carta Gantt 

#3 - 09/04/2022 12:51 PM - Vranika Santiago

- Subject changed from 1.2 Carta Gantt  to  Carta Gantt 

#4 - 09/04/2022 12:53 PM - Vranika Santiago

- Estimated time changed from 40.00 to 45.00

#5 - 09/04/2022 01:00 PM - Vranika Santiago

- Estimated time changed from 45.00 to 140.50

#6 - 09/04/2022 01:19 PM - Vranika Santiago

- Start date changed from 08/16/2022 to 08/23/2022

#7 - 09/04/2022 01:25 PM - Vranika Santiago

- Due date changed from 11/24/2022 to 11/15/2022

#8 - 09/04/2022 01:32 PM - Vranika Santiago

- Start date changed from 08/23/2022 to 08/26/2022

#9 - 09/08/2022 08:34 AM - Vranika Santiago

- % Done changed from 20 to 90

#10 - 09/15/2022 08:56 AM - Vranika Santiago

- Estimated time deleted (140.50)

#11 - 10/04/2022 08:56 AM - Vranika Santiago

- % Done changed from 90 to 100

#12 - 12/14/2022 02:27 AM - Vranika Santiago
- Subject changed from  Carta Gantt  to Carta Gantt 
